.goods {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  max-width: 1366px;
  margin: 0 auto;

  &__item {
    width: 100%;
    max-width: 220px;
    border-radius: 5px;
    border: 1px solid black;
    box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
    min-height: 100px;
    padding: 10px;
    margin-bottom: 10px;
  }

  &__group {
    font-size: 16px;
    font-weight: 300;
  }

  &__picture {
    width: 100%;
    height: auto;
  }
}

.star {
  background: url("../../assets/icons/001-star.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 30px;
  height: 30px;


  &__active {
    background: url("../../assets/icons/002-star-1.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 30px;
    height: 30px;

  }
}